@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
.panel-title { font-size: 13px !important; }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; -webkit-appearance: none; -webkit-border-radius: 0; }
textarea { overflow: auto; vertical-align: top; -webkit-appearance: none; -webkit-border-radius: 0; }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; color: #548235 }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 14px; line-height: 20px; padding-bottom: 25px; color: #000; font-family: 'latoregular'; margin: 0 }
h1 { font-size: 32px; margin-bottom: 20px }
h2 { font-size: 26px; margin-bottom: 20px }
h3 { font-size: 20px; margin-bottom: 20px }
h4 { font-size: 16px; margin-bottom: 20px }
h5 { font-size: 12px; margin-bottom: 20px }
body { margin: 0; padding: 0; font-family: 'latoregular'; font-size: 14px; color: #fff; font-weight: normal; }
/*.homecont p {color: #fff !important;}*/
.whitetext { color: #fff !important; }
/*--------sticky footer or vertical footer------------*/
.wrapper { height: auto !important; height: 100%; margin: 0 auto }
body, html { height: 100%; }
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { width: 1170px; margin: 0 auto }


/* header new style 1-10-18 */

/****************************************************************************************************************/
/************************************* header section styles goes here ******************************************/
/****************************************************************************************************************/ 
.logo { float: left; padding: 20px 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.logo img { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 9999; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); }
.header-contact { text-align: right; padding: 4px 0 0 0; }
.header-contact ul { list-style-type: none; padding: 0; margin: 0 }
.header-contact ul li { position: relative; display: inline-block; vertical-align: top; padding: 15px 0 7px 0 }
.header-contact ul li a { }
.header-contact ul li a i { position: absolute; left: 14px; top: 17px; }
.header-contact ul li a span { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.header-contact ul li.call { padding-left: 37px }
.header-contact ul li.call a { font-family: 'latobold'; color: #9a0000; font-size: 16px; line-height: 22px; letter-spacing: 0.06em; margin: 0 0 0 0; }
.header-contact ul li.call a i { background: url(../images/phone_icon.png) no-repeat; width: 15px; height: 17px; }
.banner { padding: 95px 0 0; max-height: 650px; overflow: hidden; }
/*.bx-controls { display: none; }*/
#slider1 { position: relative; }
#slider1 li:before { position: absolute; top: 0; left: 0; right: 0; content: ""; background: rgba(0,0,0,0.4); width: 100%; height: 100%; z-index: 0; }
/****************************************************************************************************************/
/************************************* header section styles goes ends ******************************************/
/****************************************************************************************************************/
 

/* header new style ends */



/* */
/*-----------header section styles goes here---------------*/
/*#header-main { background: #fff; padding: 12px 0 0; position: relative; width: 100%; z-index: 9999 !important; }
.logo { float: left; }
.call-us { float: right; padding-top: 10px; }
.call-us span { font-style: italic; font-size: 29px; line-height: 25px; font-family: 'Lato', sans-serif; color: #000; letter-spacing: -0.03em; }
.call-us a.AVANSERnumber { font-size: 35px; line-height: 0; font-family: 'latobold'; font-weight: normal; color: #86171A; letter-spacing: -0.01em; }
.call-us a:hover { text-decoration: underline; }
/*.contact-btn { float: right; width: 20.5%; margin-right: 33px; }*/
/*.contact-btn { float: right; width: auto; margin-right: 33px; position: absolute; right: 0; }
.contact-btn a { font-size: 12px; line-height: 14px; letter-spacing: 0.014em; display: inline-block; float: left; }
.book-a-lawyer-btn { float: left; margin-top: 0; display: none; }
.navbar-collapse { position: relative; width: 87% !important; }
.navbar-collapse:after { background: url(../images/menu-shape.png) no-repeat right top; content: ""; height: 45px; position: absolute; right: -20px; top: 0; width: 20px; display:none;}
.contact-us-btn { float: left; margin-top: 0; }
.book-a-lawyer-btn a { background: #5d0606; transform: skew(25deg); padding: 0px 20px 0px; color: #fff; text-transform: uppercase; letter-spacing: 0.1em; font-family: 'latomedium'; height: 45px; line-height: 46px; }
.book-a-lawyer-btn a span { transform: skew(-25deg); display: block; }
.book-a-lawyer-btn a:hover { background: #121212; color: #901010; }
/*.primary .navbar .navbar-collapse ul.nav > li:last-child{ background:red; transform: skew(25deg);}
.primary .navbar .navbar-collapse ul.nav > li:last-child a{ background:red; transform: skew(-25deg);}*/
/*.contact-us-btn a { background: #5D0606; padding: 0px 29px 0px; color: #fff; text-transform: uppercase; margin-left: 5px; letter-spacing: 0.1em; font-family: 'latomedium'; height: 45px; line-height: 46px; transform: skew(25deg); }
.contact-us-btn a span { transform: skew(-25deg); display: block; }
.contact-us-btn a:hover { background: #121212; color: #fff }
.navigation { margin-top: 12px; float: left; width: 100%; /*background: #121212;*/ }
.banner { margin: 0; position: absolute; top: 0; width: 100%; }
.mouse-image { }
/*-----------header section styles ends here----------------*/
.bx-viewport { max-height: 700px; }
/*-----------midd section styles goes here-----------*/
#mid-container { background: #fff; width: 100%; padding: 30px 0 0; }
/******************** service section styles goes here ***************/
.service-section { margin: 0px 0 42px 0; }
.service-text-content { }
.service-text-content h1 { font-family: 'latobold'; color: #9a0000; font-size: 40px; letter-spacing: 0.1em; text-align: center; text-transform: uppercase; margin-bottom: 5px; }
.title-icon { background: url(../images/title-icon.png) center center no-repeat; height: 70px; }
/* .service-category:first-child {  padding: 112px 105px;} */
.service-category { min-height: 200px; margin: 0 1% 1% 0; float: left; width: 13.28%; background: #9a0000; text-align: center; padding: 27px 20px 25px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; position: relative; border-right: 1px solid #860505; }
.service-blocks { margin-top: 34px; }
.service-category:hover { background: #860505; }
.service-category h2 { color: #fff; font-family: 'latobold'; font-size: 18px; margin-top: 10px }
.plus-icon { background: url(../images/shape-1.png) right bottom no-repeat; height: 62px; width: 62px; position: absolute; right: 0px; bottom: 0; }
.plus-icon:hover { }
.service-category:hover .plus-icon { background: url(../images/hover-shape.png) right bottom no-repeat; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.plus-icon img { bottom: 10px; position: absolute; right: 8px }
.view-btn { display: table; margin: 57px auto 0; background: url(../images/border-bg.png) left top no-repeat; padding: 1px; }
.view-btn a { color: #9a0000; font-size: 14px; letter-spacing: 0.1em; height: 52px; line-height: 52px; padding: 0 35px; border: 1px solid #9a0000; display: inline-block; text-transform: uppercase; background: #fff; }
.view-btn:hover { background: none; }
.view-btn a:hover { border: 1px solid #9a0000; background: #9a0000; color: #fff; }
/******************** wel-come section styles goes here ***************/
.wel-come-section { padding: 0 0 0px; }
.left-section { float: left; width: 100%; text-align: center; padding: 0; }
.right-section { float: right; width: 50%; }
.left-section h2 { color: #9a0000; font-size: 30px; text-transform: uppercase; text-align: center; font-family: 'latobold'; line-height: 40px; margin: 30px 0 14px 0 }
.left-section p { color: #303030; font-size: 16px; letter-spacing: 0.08em; margin-bottom: 0; padding-bottom: 17px; line-height: 25px; }
.wel-come-title-icon { background: url(../images/wel-come-title-icon.png) center center no-repeat; height: 70px; margin-bottom: 37px; }
.left-text { float: left; width: 100%; }
.wel-come-section .view-btn { margin: 15px auto; }
.about-content a { color: #548235; }
.homecont a { color: #548235 }
.homecont strong a { font-weight: normal; }
/******************** Enquiry Form section styles goes here ***************/
.accordion-section { padding: 20px 0 0; }
.left-acco-image { float: left; width: 42%; margin-top: 0; margin-left: -10px; }
.left-acco-image img { float: right; }
.right-acco-section { float: right; width: 49%; margin-top: 20px; }
.panel-title a { color: #4f4f4f; display: block;/* padding: 10px 50px 10px 10px;*/ padding: 10px 15px 10px 10px; position: relative; border: 2px solid #4f4f4f; font-family: 'latobold'; text-transform: uppercase; border-radius: 8px; }
.panel-title a:hover, .panel-title a:focus, .panel-title a:hover, .panel-title a:active { color: #9a0000; border: 2px solid #9a0000; }
.panel-title .indicator { border: 2px solid #000000; border-radius: 50%; float: right; font-size: 22px; height: 36px; padding: 4px 0 0 5px; position: relative; width: 36px; }
.panel-body p { color: #303030; font-size: 16px; line-height: 22px; padding-bottom: 0; margin-bottom: 0 }
/******************** Testimonials section styles goes here ***************/
.testimonials { background: #f4f4f4; float: left; width: 100%; }
.thumbnail { background: none !important }
.left-testi { float: left; width: 50%; text-align: center; padding: 34px 0 0 72px; }
.right-testi { float: left; width: 100%; background: #9A0000; }
.caption img { margin-bottom: 10px; }
.left-testi .content { height: auto; overflow: hidden; }
.left-testi h2 { color: #9a0000; font-size: 36px; text-transform: uppercase; text-align: center; font-family: 'latobold'; line-height: 40px; margin-bottom: 17px; }
.left-testi p { color: #303030; font-size: 18px; margin-bottom: 0; padding-bottom: 20px; line-height: 30px; padding: 0; }
.left-testi .adjust2 p { color: #303030; font-family: 'latobold'; }
.testimonials-title-icon { background: url(../images/testi-title-icon.png) center center no-repeat; height: 70px; margin-bottom: 30px; }
.carousel-indicators .active { background: #31708f; }
.content { margin-top: 20px; }
.adjust1 { float: left; width: 100%; margin-bottom: 0; }
.adjust2 { margin: 8px 0 12px 0; }
.carousel-indicators li { border : 1px solid #ccc; }
.carousel-control { color: #31708f; width: 5%; }
.carousel-control:hover, .carousel-control:focus { color: #31708f; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.media-object { margin: auto; margin-top: 15%; }
#wpcf7-f113-o1 #wdm-nocapt-recapt-id-recaptcha-391 { }
#wdm-nocapt-recapt-id-recaptcha-391 { background: #f9f9f9 none repeat scroll 0 0; border: 1px solid #cccccc; border-radius: 4px; }
#wdm-nocapt-recapt-id-recaptcha-391 div div { float: left; width: 418px !important; }
#wdm-nocapt-recapt-id-recaptcha-391 iframe { width: 100%; }
.rc-anchor-light { border: none !important }
#wdm-nocapt-recapt-id-recaptcha-391 iframe .rc-anchor { border: none; box-shadow: none; }
#wdm-nocapt-recapt-id-recaptcha-391 iframe .rc-anchor-light .rc-anchor-normal .rc-anchor-content { float: left; }
#wdm-nocapt-recapt-id-recaptcha-391 iframe .rc-anchor-light .rc-anchor-normal-footer { width: 200px !important; }
#wdm-nocapt-recapt-id-recaptcha-391 iframe .rc-anchor-light .rc-anchor-normal-footer .rc-anchor-logo-img-portrait { float: right; }
.rc-anchor-normal .rc-anchor-pt { bottom: 3px; width: 400px !important; }
 @media screen and (max-width: 768px) {
.left-acco-image img { float: none; }
div#toplinks24 { display: none; }
.media-object { margin-top: 0; }
}
.caption { background: url(../images/quote-icon.png) center center no-repeat; }
/******************** Map section styles goes here ***************/
.map-section { background: url(../images/map.jpg) center center no-repeat; /*height: 460px; */ float: left; width: 100%; margin: 0 0 30px 0 }
.map-section ul { background: rgba(255, 255, 255, 0.86); margin: 127px 0; border: 1px solid #9a0000; box-shadow: 0px 2px 10px 0px rgba(154, 0, 0, 0.75); }
.map-section ul li { float: left; width: 20%; text-align: center; margin: 15px 0; border-right: 1px solid #696969; padding: 10px 0; }
.map-section ul li:last-child { border-right: none }
.map-section ul li h4 { color: #9a0000; font-size: 20px; text-transform: uppercase; font-family: 'latobold'; margin-bottom: 5px; }
.map-section ul li p { margin-bottom: 0; padding-bottom: 0; color: #1a1a1a; font-family: 'latobold'; text-transform: uppercase; font-size: 14px; }
.map-section ul li a { color: #1a1a1a; font-size: 28px; font-family: 'latobold'; }
.map-section ul li a:hover { color: #9a0000; }
/*----------------midd section styles ends here-------*/
/* 10 - 8 - 18 */
/************************************* why choose us section styles goes here ********************************************/
.why_choose_us { float: left; width: 100%; padding: 60px 0 60px 0; background:#efefef;}
.why_choose_us h2 { font-size: 25px; position: relative; padding: 3px 0 0 0px; line-height: 60px; color: #000 }
.why_choose_us h2:before { position: absolute; top: 0; left: 0; height: 55px; width: 5px; background: #9a0000; content: ""; display: none }
.why_choose_us_box_main { float: left; width: 100%; text-align: center; }
.why_choose_us_box .icon_box { border-radius: 50%; margin: 0 auto 20px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #fafafa; border: 2px solid #fafafa; width: 150px; height: 150px; }
.why_choose_us_box:hover .icon_box { border: 2px solid #9a0000; background: none; }
.why_choose_us_box .icon_box img { padding: 30px 0; width: 90px; }
.why_choose_us_box p { color: #303030; font-size: 16px; line-height: 28px; }
/* end */

/*----------------footer section  styles goes here-----------*/
#footer-main { background: #fff; padding: 30px 0 21px; }
.f-nav { text-align: center; margin-bottom: 0 }
.f-nav ul { margin-bottom: 40px }
.f-nav ul li { display: inline-block; padding: 0 10px; border-right: 1px solid #080808; line-height: 13px; }
.f-nav ul li:last-child { border-right: 0 }
.f-nav ul li a { color: #080808; font-size: 13px; text-transform: uppercase; margin: 0; font-family: 'latomedium'; }
.f-nav ul li a:hover { color: #9a0000; }
.footer-logo { text-align: center }
.copyright { text-align: center; padding: 25px 0 25px 0px; background: #080808; }
.copyright p { color: #fff; font-size: 14px; line-height: 24px; margin-bottom: 0; padding-bottom: 0 }
.copyright p a { color: #fff; font-size: 14px; line-height: 24px; }
.copyright p a:hover { color: #9a0000; }
#toTop { background: #5d0606; bottom: 10px; cursor: pointer; height: 54px; position: fixed; right: 20px; width: 54px; z-index: 99; border-radius: 0; }
.top-btn .fa-angle-up { color: #fff; font-size: 28px !important; margin: -3px 0 0; }
.top-btn > div { color: #fff; font-size: 13px; font-weight: 700; margin: -5px 0 0; text-transform: uppercase; font-family: 'biryanibold'; }
/*----------------footer section styles ends here--------*/

/************************ Scroll Down css ********************/
.mouse-image { position: absolute; top: 100%; left: 49%; width: 60px; height: 60px; animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; -moz-animation: bounce 2s infinite; -o-animation: bounce 2s infinite; display: table; margin: 50px auto 0; display: none; }
 @-webkit-keyframes bounce { 0%, 20%, 50%, 80%, 100% {
-webkit-transform: translateY(0);
}
 40% {
-webkit-transform: translateY(-30px);
}
 60% {
-webkit-transform: translateY(-15px);
}
}
 @-moz-keyframes bounce { 0%, 20%, 50%, 80%, 100% {
-moz-transform: translateY(0);
}
 40% {
-moz-transform: translateY(-30px);
}
 60% {
-moz-transform: translateY(-15px);
}
}
 @-o-keyframes bounce { 0%, 20%, 50%, 80%, 100% {
-o-transform: translateY(0);
}
 40% {
-o-transform: translateY(-30px);
}
 60% {
-o-transform: translateY(-15px);
}
}
@keyframes bounce { 0%, 20%, 50%, 80%, 100% {
transform: translateY(0);
}
 40% {
transform: translateY(-30px);
}
 60% {
transform: translateY(-15px);
}
}
/************************ Inner Pages Style css ********************/
.inner-page { }
.inner-page h1 { font-size: 40px; line-height: 45px; text-transform: uppercase; letter-spacing: 0.01em; font-family: "latobold"; color: #9a0000; }
.inner-page h2 { font-size: 23px; line-height: 30px; letter-spacing: 0.01em; font-family: "latosemibold"; color: #9a0000; margin-top: 0 }
.inner-page h4 { font-size: 20px; line-height: 30px; letter-spacing: 0.01em; font-family: "latosemibold"; color: #9a0000; margin-top: 0 }
.inner-page ul li { color: #222; font-size: 15px; line-height: 25px; margin-bottom: 0; padding-bottom: 5px; padding-left: 5px; }
.left-inner ul li { color: #222; font-size: 15px; line-height: 30px; margin-bottom: 0; padding-bottom: 5px; padding-left: 0px;/* background: url(../images/right.png); background-repeat: no-repeat; */ ; font-weight: bold; }
.inner-page p { color: #1a1a1a; font-size: 15px; line-height: 25px; margin-bottom: 0; padding-bottom: 20px; }
.inner-page .seperator { width: 120px; height: 5px; background: #000; border: 1px solid #000; margin-bottom: 20px; }
.left-inner { float: left; width: 60%; }
.left-inner strong a { font-weight: normal; }
/*.left-inner a { color: #548235; font-weight: normal; font-size: 15px; line-height: 25px; }*/
.left-inner a:hover { color: #121212; }
.right-inner { float: right; width: 33%; float: right; margin-right: 0; margin-top: 0; }
.right-inner .enquiry-form { padding: 20px; border: 10px solid #eaeaea; background: #f4f4f4; float: left; width: 100%; }
.right-inner h2 { color: #9a0000; font-size: 23px; font-family: 'latobold'; text-align: center; margin: 0 0 10px 0 }
.right-form-section { float: right; width: 100%; background: #9A0000; margin-bottom: 0px; padding: 25px 0; }
.right-form-section h2 { color: #fff; font-size: 36px; text-transform: uppercase; font-family: 'latobold'; text-align: center; margin: 0 0 15px 0; }
.form-title-icon { background: url(../images/form-title-icon.png) center center no-repeat; height: 70px; margin-bottom: 35px; }
.right-form-section form .inputbox { height: 44px; line-height: 44px; border: 1px solid #fff;   /* color: #313131;*/ color: #fff; font-size: 15px; width: 100%; margin-bottom: 20px; padding: 0 10px; font-family: 'latoregular'; letter-spacing: 0.08em; background: none; }
.right-form-section form textarea { width: 100%; padding: 8px 10px; height: 150px; border: 1px solid #fff; /*  color: #313131;*/ color: #fff; font-size: 15px; margin-bottom: 10px; resize: none; font-family: 'latoregular'; letter-spacing: 0.08em; background: none; }
 .right-form-section input::-webkit-input-placeholder, .right-form-section textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:#fff;
 opacity:1;
}
 .right-form-section input:-moz-placeholder, .right-form-section textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:#fff;
 opacity:1;
}
 .right-form-section input::-moz-placeholder, .right-form-section textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:#fff;
 opacity:1;
}
 .right-form-section form input:-ms-input-placeholder, .right-form-section form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#fff;
 opacity:1;
}
.right-form-section .view-btn { display: table; margin: 20px auto 0; width: 100%; }
.view-btn { display: table; margin: 57px auto 0; background: url(../images/border-bg.png) left top no-repeat; padding: 1px; }
.right-form-section form .view-btn input { color: #9a0000; font-size: 14px; letter-spacing: 0.1em; height: 52px; line-height: 52px; padding: 0 47px; border: 1px solid #9a0000; display: inline-block; text-transform: uppercase; margin: 0px auto 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #fff; width: 100%; }
.inner-page p span { color: #9a0000; font-size: 19px; line-height: 25px; margin-bottom: 0; padding-bottom: 20px; }
.right-inner form .inputbox { height: 44px; line-height: 44px; border: 1px solid #9a0000; color: #313131; font-size: 15px; width: 100%; margin-bottom: 10px; padding: 0 10px; font-family: 'latoregular'; background: none; }
.right-inner form .inputbox:focus, .right-form-section form textarea:focus { border: 1px solid #000 }
.right-inner form textarea { width: 100%; padding: 10px; height: 135px; border: 1px solid #9a0000; color: #313131; font-size: 15px; margin-bottom: 10px; resize: none; font-family: 'latoregular'; background: none; }
.right-inner form .view-btn input { color: #9a0000; font-size: 14px; letter-spacing: 0.1em; height: 45px; line-height: 42px; padding: 0 40px; border: 1px solid #9a0000; display: inline-block; text-transform: uppercase; margin: 0px auto 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #fff; font-family: 'latobold'; }
.right-inner .view-btn { display: table; margin: 20px auto 0; }
.right-inner form .view-btn input:hover { border: 1px solid #9a0000; background: #9a0000; color: #fff; }
.right-form-section form .view-btn input:hover, .right-form-section form .view-btn input:focus { border: 1px solid #000; background: #000; color: #fff; }
.quick-links { background: #121212; }
.quick-links h3 { background: #5d0606; color: #fff; padding: 10px; font-size: 25px; line-height: 35px; text-align: center; text-transform: uppercase; letter-spacing: 0.01em; font-family: "latobold"; margin-bottom: 0 }
.inner-page .quick-links ul { padding: 0 0 0 15px }
.inner-page .quick-links ul li { background: url(../images/arrow.png) left center no-repeat; list-style-type: none; padding: 5px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.inner-page .quick-links ul li:hover { background: #9a0000 url(../images/arrow.png) left center no-repeat; }
.inner-page .quick-links ul li a { color: #fff; font-size: 16px; padding: 0 20px; font-family: 'latoregular'; display: block; line-height: 20px; }
.inner-page .loaction { background: #9a0000; margin: 40px 0 0 0 }
.inner-page .loaction ul { padding: 0 }
.inner-page .loaction ul li { float: left; width: 20%; text-align: center; margin: 20px 0; border-right: 1px solid #fff; list-style-type: none }
.inner-page .loaction ul li:last-child { border-right: none }
.inner-page .loaction ul li h4 { color: #fff; font-size: 20px; text-transform: uppercase; font-family: 'latobold'; margin-bottom: 10px; }
.inner-page .loaction ul li p { margin-bottom: 0; padding-bottom: 0; color: #fff; font-family: 'latobold'; text-transform: uppercase; font-size: 14px; }
.inner-page .loaction ul li a { color: #fff; font-size: 28px; font-family: 'latobold'; }
.inner-page .loaction ul li a:hover { text-decoration: underline }
/************************ Inner Pages Breadcrumb Style css ********************/
.inner-breadcrumb { background: #9a0000; padding: 20px 0; }
.inner-breadcrumb-title { float: left; }
.inner-breadcrumb-nav { float: right; margin-top: 10px; }
.inner-breadcrumb-title h2 { color: #fff; font-family: 'latobold'; font-size: 35px; margin: 0; text-transform: uppercase; /*letter-spacing: 0.1em;*/ }
.inner-breadcrumb .breadcrumb { background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0; margin-bottom: 0; }
.inner-breadcrumb-nav li { display: inline-block; }
.inner-breadcrumb-nav li a { color: #fff; font-family: 'latobold'; font-size: 16px; font-weight: 400; text-transform: capitalize; }
.inner-breadcrumb-nav li a:hover { text-decoration: underline; }
.inner-breadcrumb .breadcrumb > .active { color: #000; font-family: 'latobold'; font-size: 16px; }
/**************** Contact Us page style goes here *****************/
.inner-page .form-section { padding: 0 0 30px 0!important; border-bottom: 1px solid #282828; }
.inner-page .form-section h3 { color: #303030; font-size: 30px; font-weight: 900; margin: 0 0 20px 0; text-align: left; text-transform: uppercase; font-family: 'latobold'; }
.inner-page .enq-form { width: 100%; float: left }
.enq-form form { background: #eeeeee; float: left; padding: 20px 20px 20px; }
.form-section .seperator { background: none repeat scroll 0 0 #202020; border: 1px solid #202020; display: block; height: 3px; margin: 0 0 20px 0; width: 80px; }
.enq-form ul { float: left; margin: 0; width: 50%; list-style-type: none; padding: 0 }
.inner-page .enq-form li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; padding: 0 0 10px; position: relative; width: 100%; list-style-type: none; }
.enq-form li .inputbox { border: 1px solid #d3d3d3; color: #202020; font-family: 'latoregular'; font-size: 15px; height: 40px; padding: 0 10px; width: 95%; list-style-type: none; }
.enq-form li .inputbox:focus, .enq-form li textarea:focus, .captcha .captcha-input:focus { border: 1px solid #202020; }
.enq-form li textarea { width: 97.5%; border: 1px solid #d3d3d3; color: #202020; font-family: 'latoregular'; font-size: 15px; resize: none; padding: 10px; }
.enq-form ul.comments { width: 100%; }
.captcha_box { float: left; margin: 0; overflow: hidden; padding: 0 0 0 116px; position: relative; width: 100%; }
.captcha_box .captcha_img { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; float: left; height: 40px; left: 0; line-height: 37px; margin: 0; position: absolute; text-align: center; top: 0; width: 115px; }
.captcha_box .captcha_refresh { float: left; left: 0; position: relative; top: 0; }
.captcha_box .captcha_refresh a span { background: url("../images/captcha_refresh.png") repeat scroll 0 0 rgba(0, 0, 0, 0); display: inline-block; height: 39px; width: 30px; }
.captcha_box .captcha_input { float: right; height: auto; width: 90%; }
.captcha_input input { width: 100%; }
.captcha_box .captcha_input { border: 1px solid #d3d3d3; color: #000000; font-family: 'latoregular'; font-size: 13px; height: 40px; padding: 10px; float: left; width: 35%; background: #fff; margin-left: 10px; }
.captcha_box .captcha_input:focus { border: 1px solid #202020 }
.enq-form .captcha_box { width: 80%; float: left; }
.enq-form .captcha_box .captcha-image { background: none repeat scroll 0 0 #ffffff; border: medium none; margin-left: 10px; margin-top: 1px; height: 38px; padding-top: 3px; width: 10%; float: left; border: 1px solid #d3d3d3; }
.captcha_box .captcha-refresh { float: left; }
.captcha_box .captcha-refresh a:hover { text-decoration: none; }
.captcha_box .captcha_refresh > img { margin-left: 10px; }
.inner-page .submit-btn { float: right; }
.inner-page .submit-btn .view-btn { background: none repeat scroll 0 0 #9a0000; color: #ffffff; float: right; font-family: 'latosemibold'; font-weight: 900; font-size: 14px; padding: 9px 20px; text-transform: uppercase; margin-right: 20px; border: 1px solid #9a0000; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; margin-top: 0 }
.inner-page .submit-btn .view-btn:hover, .submit-btn .view-btn:focus { background: #fff; color: #9a0000; border: 1px solid #9a0000; }
.contact-us-address { padding-bottom: 30px; }
.left-right-inner-desc { padding-bottom: 30px; }
.contact-us-address h5 { color: #9a0000; font-size: 20px; font-weight: 900; margin: 20px 0 0px; text-align: left; text-transform: uppercase; margin-top: 0; margin-bottom: 8px; }
.contact-us-address ul { padding: 0px 0 0 0 }
.contact-us-address ul li { padding: 0 0 30px 0; list-style-type: none; }
.contact-us-address p { padding-bottom: 0; margin-bottom: 0; color: #202020; font-size: 16px; line-height: 24px; }
.contact-us-address a { padding-bottom: 0; margin-bottom: 0; color: #202020; font-size: 16px; line-height: 24px; }
.contact-us-address a:hover { text-decoration: none; color: #6e96b9; }
.captcha_google { float: left; }
/**************** Contact Us page style ends here *****************/
 
/**************** Practice Area page style start here *****************/
.law-category-blocks .cat-title { background: #142e57; padding: 5px; }
.law-category-blocks .cat-title h3 { margin: 0; }
.law-category-blocks .cat-title a { background: #142e57; color: #ffffff; font-family: "latobold"; font-size: 35px; margin: 0; padding: 0px 20px; display: block; line-height: 45px; }
.inner-page .law-category-blocks ul { padding: 20px 20px 31px; background: #ddd; min-height: 231px; }
.inner-page .law-category-blocks li { float: left; width: 50%; list-style-type: none; background: url(../images/arrow-1.png) left center no-repeat; padding-left: 25px; }
.inner-page .law-category-blocks li a { color: #142e57; font-size: 17px; }
.inner-page .law-category-blocks li a:hover { background: none; color: #121212; }
.law-category-blocks a:hover { background: #fff; color: #142e57; }
.left-blocks { float: left; width: 37.6%; }
.right-blocks { float: right; width: 62.4%; }
.odd .left-blocks { float: left; width: 62.4%; }
.odd .right-blocks { width: 37.6%; float: right; }
/**************** Practice Area page style ends here *****************/
#wdm-nocapt-recapt-id-recaptcha-391 > div { display: table; margin: 0 auto; }
.ul_cls ul { float: left; width: 45%; margin-right: 5%; }
.ul_cls ul h4 { background: #9a0000; font-size: 18px; color: #fff; padding: 8px; font-family: "latobold"; }
.ul_cls ul h5 { color: #121212; font-size: 15px; font-family: "latobold"; }
.ul_cls ul li { font-size: 15px; background: url("../images/arrow-2.png") left center no-repeat; color: #000; font-family: 'latoregular'; padding-left: 15px; }
.panel-body h3 { color: #9a0000; font-size: 20px; font-family: "latobold"; }
/**************** Blog page style ends here *****************/
ul.blog { padding-left: 0 }
ul.blog li { list-style: none; border-bottom: 1px solid #9a0000; padding: 20px 0; }
ul.blog li:last-child { border: 0 }
.blog li .blog-left { width: 22%; float: left; }
.blog li { }
.blog-right { float: right; width: 74%; }
.blog-right span { font-family: "latobold"; font-size: 13px; }
.blog-right h3 { color: #9a0000; font-family: "latosemibold"; font-size: 17px; letter-spacing: 0.01em; line-height: 20px; margin-top: 0; margin-bottom: 0; text-transform: uppercase; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.blog-right p { padding-bottom: 10px; }
.blog-right .read-more { border: 1px solid #000; height: 35px; line-height: 32px; padding: 0 25px; float: right; font-size: 14px; }
.blog-right .read-more:hover { color: #fff; background: #9a0000; border: 1px solid #9a0000; }
.blog-right a:hover h3 { color: #000; }
.blog-right h4 { color: #9a0000; font-family: "latosemibold"; font-size: 15px; letter-spacing: 0.01em; line-height: 20px; margin-top: 0; margin-bottom: 10px; }
.blog-details > img { float: left; margin: 0 20px 10px 0; }
ul#slider1 li:first-child { position: inherit !important; background: #A29A87; }
#banner-video { /*margin:0 90px 0;*/ padding: 0; position: relative; display: block; }
#banner-video img { width: 100%; height: 650px; }
.cl { clear: both; }
/************************* Middle banner *******************/
.middle_banner.one, .middle_banner.three { position: relative; z-index: 0; float: left; width: 100%; margin: 0 auto; padding: 50px 0; }
.middle_banner.one:before { background: rgba(0,0,0,0.60); z-index: -1; position: absolute; left: 0; top: 0; height: 100%; width: 100%; content: "" }
.middle_banner.three:before { background: rgba(0,0,0,0.60); z-index: -1; position: absolute; left: 0; top: 0; height: 100%; width: 100%; content: "" }
.middle_banner.one h2, .middle_banner.three h2 { position: relative; font-size: 25px; text-transform: uppercase; margin: 0 0 10px 0; color: #fff; line-height: 60px; text-align: left; }
.middle_banner.one p, .middle_banner.three p { color: #fff; font-size: 16px; line-height: 30px; }
.middle_banner.two, .middle_banner.four { padding: 50px 0; float: left; width: 100%; }
.middle_banner.two h2, .middle_banner.four h2 { position: relative; font-size: 25px; margin: 0 0 10px 0; color: #000; line-height: 60px; text-transform: uppercase; text-align: left; }
.middle_banner.two p, .middle_banner.four p { color: #000; font-size: 16px; line-height: 30px; margin: 0; padding: 0 0 20px; }
.middle_banner p { font-size: 16px; line-height: 30px; margin: 0; padding: 0 0 20px; }
.intro_txt p { font-size: 16px; line-height: 30px; margin: 0; padding: 0 0 20px; }
.middle_banner a.btn_readmore { color: #fff; font-size: 14px; letter-spacing: 0.1em; height: 52px; line-height: 52px; padding: 0 47px; border: 1px solid #548235; display: inline-block; text-transform: uppercase; margin: 0px auto 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #548235; width: 200px; margin: 0 auto }
.middle_banner a.btn_readmore:hover { border: 1px solid #9a0000; background: #9a0000; color: #fff; }
.homecont .min-cont ul li { color: #000 }
.homecont { text-align: left; }
.homecont ul { margin: 0 0 20px; float: left; width: 100%; }
.homecont ul li { color: #fff; font-family: 'latoregular'; margin: 0 0 10px; font-size: 16px; position: relative; padding: 0 0 0 15px }
.homecont ul li:before { position: absolute; top: 8px; left: 0; content: " "; background: #d32227; width: 7px; height: 7px; border-radius: 50%; }
.homecont h2, .homecont h3, .homecont h4, .homecont h5 { color: #fff; }
.homecont h3 { color: #121212; }
.small { height: 80px; overflow: hidden; }
.big { height: auto; }
.wrapper_cont a { color: #fff; font-size: 14px; letter-spacing: 0.1em; height: 52px; line-height: 52px; padding: 0 47px; border: 1px solid #86171a; display: inline-block; text-transform: uppercase; margin: 20px auto 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #86171a; width: 100%; }
.wrapper_cont a:hover { background: #000 }
/*.navigation { float: left; width: 100%; background:#121212}*/
.navbar-collapse { padding-left: 0 !important }
.navbar-collapse { width: 98% !important }
.primary .navbar .navbar-collapse .nav > li > a:last-child { padding: 15px 7px 10px !important; }

/************************* 10-08-2018 ***********************************/
.panel-body ul { list-style-type: none; margin: 0 0 10px; padding: 0 0 0 20px; }
.panel-body ul li { line-height: 26px; padding: 0 0 0 25px; position: relative; }
.panel-body ul li:before { position: absolute; top: 0; left: 0; content: "\f178"; color: #b71137; font-size: 18px; font-family: 'FontAwesome'; }
.why_choose_us_txt { padding: 0 0 0 0; }
.why_choose_us_txt span { color: #86171a; font-size: 17px; height: 90px; display: flex; justify-content: center; align-items: center; margin-bottom: 15px; }
#ssb-container ul li p { margin: 0; padding: 0; }
#ssb-container.ssb-anim-icons ul li { transition: transform 100ms; margin: 0 0 2px; }
#ssb-container { position: fixed; top: 80%; z-index: 1; }
#ssb-container ul li a { padding: 0 15px 0 0; display: block; line-height: 45px; text-align: left; white-space: nowrap; text-decoration: none; }
#ssb-container ul li p { font-size: 25px; }

/************************* 16-08-2018 ***********************************/

/*7/9/2018*/
.header-right { width: auto; float: right; padding-top:8px; }
.menu-top { margin-bottom:21px; text-align:center }
.menu-top  li { display:inline-block; vertical-align:middle; }
.menu-top  li a{ position:relative; padding:0 10px; display:inline-block; vertical-align:middle; color:#080808; font-size: 13px;text-transform: uppercase; font-family:'latomedium' }
.menu-top li a:after { content:"|"; position:absolute; right:0; top:0; color:#080808}
.menu-top li:last-child a:after { display:none;} 
.menu-top li a:hover { color:#9a0000; text-decoration:underline; }
.header-navigation { float:left; width:100%; margin-top:12px;  }
.nav_header_bg {float: left; background: #121212; position:relative; width:76%; position:absolute; left:0; padding-left:6.7%}
.nav_header_bg:after { background: url(../images/menu-shape.png) no-repeat right top; content: ""; height: 45px;position: absolute;right: -20px;
top: 0;width: 20px; }
.cont_hmenu  { float:right; width:16%; margin-right:33px; }	
.cont_hmenu a { background: #5D0606; padding: 0px 29px 0px; color: #fff; text-transform: uppercase; margin-left: 5px; letter-spacing: 0.1em; font-family: 'latomedium'; height: 45px; line-height: 46px; transform: skew(25deg); display:inline-block; font-size:12px; }
.cont_hmenu a span { transform: skew(-25deg); display: block; }	
/*.navigation ul.menu > li > a:hover { background:#86171A; color:#fff !important; }*/
.cont_hmenu a:hover { background:#121212}
.call-us { padding-top:0 }
